@font-face
    { 
        font-family: Jawadtaut-1; 
            src: url('../fonts/Jawadtaut-1.otf');
            font-weight: bold; 


    }

    @font-face
    { 

            font-family: All-Genders-Light-v4; 
            src: url('../fonts/All-Genders-Light-v4.otf');
            /*font-weight: bold; */

    }

    @font-face
    { 

            font-family: DGAgnadeen-Light; 
            src: url('../fonts/DGAgnadeen-Light.ttf');
            /*font-weight: bold; */

    }

    @font-face
    { 
        font-family: Jawadtaut-2; 
            src: url('../fonts/Jawadtaut-1.otf');
            font-weight: bold;
            


    }

    .font1 {

        font-family: Jawadtaut-1;
        
        
        }

    .font2 {

        font-family: All-Genders-Light-v4;
            
            
        }

    .font3 {

        font-family: DGAgnadeen-Light;
                
                
        }

        .font4 {

            font-family: Jawadtaut-2;
            font-size: 33; 
            
            
            }

            .cancel-link {
                width: 100%;       /* ليأخذ عرض الكتلة الكاملة */
                text-align: center; /* لضمان أن النص يكون في الوسط */
            }